/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:2816) */
"About ScanThru" = "Acerca do ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2828) */
"Adjustment" = "Ajuste";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Todos os direitos reservados.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Sempre";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:2798) */
"Arrange in Front" = "Organizar frontalmente";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Auto";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Ajuste automático das cores";

/* Menu (Basic) : <title:Basic> (oid:2822) */
"Basic" = "Básica";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Azul";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Suavizar:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Luminosidade:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:2791) */
"Bring All to Front" = "Trazer tudo para a frente";

/* Button (Cancel) : <title:Cancel> (oid:2855) */
"Cancel" = "Cancelar";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Canal";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Canal:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Contraste";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Contraste:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Valor de Acentuação Actual";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Valor de Efeito de Suavização Actual";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Valor de Efeito de Suavização Actual";

/* Menu Item (Delete) : <title:Delete> (oid:2801) */
"Delete" = "Eliminar";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Efeito polir";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Polir:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Transparência desactivada";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Sistema de Digitalização:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Tipo de Documento:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Introduzir o nível de luminosidade";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Introduzir o nível de contraste";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Introduzir o nível de gama";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Introduzir o nível de realce";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Introduzir o factor de dimensionamento";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Introduzir altura da página digitalizada";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Introduzir largura da área digitalizada";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Introduzir o nível de sombreado";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Introduzir nível de transparência";

/* Menu (File) : <title:File> (oid:2831) */
"File" = "Ficheiro";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Definições de filtro";

/* Menu Item (Filters) : <title:Filters> (oid:2819) */
"Filters" = "Filtros";

/* Menu Item (Fit to Window) : <title:Fit to Window> (oid:2859) */
"Fit to Window" = "Ajustar à Janela";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:2789) */
"Flip Vertically" = "Virar Verticalmente";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:2789) */
"Flip scanning image vertically" = "Virar a imagem verticalmente";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Focar e acentuar o filtro";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gama:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Cinzento";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Verde";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Altura:";

/* Menu (Help) : <title:Help> (oid:2807) */
"Help" = "Ajuda";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Realce";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Realce:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Tipo de Imagem:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Ajustes de imagem";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Pré-visualizar imagem";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Aumentar/Diminuir efeito de suavização";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Aumentar/Diminuir a luminosidade";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Aumentar/Diminuir o contraste";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Aumentar/Diminuir o efeito de suavização";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Aumentar/Diminuir o nível de gama";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Aumentar/Diminuir o nível de realce";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Aumentar/Diminuir o factor de dimensionamento";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Aumentar/Diminuir o nível de sombreado";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Aumentar/Diminuir o nível de acentuação";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Aumentar/Diminuir o nível de transparência";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Inverter";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Inverter as cores da imagem";

/* Menu (Load Favorites) : <title:Load Favorites> (oid:2818) */
"Load Favorites" = "Carregar Favoritos";

/* Menu Item (Open) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "Carregar definições do ficheiro OEMDS";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Encadernação de Margens Longas";

/* Menu Item (Minimize) : <title:Minimize> (oid:2790) */
"Minimize" = "Minimizar";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:2817) */
"Minimize All" = "Minimizar tudo";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Deslocar o cursor para ajustar o efeito de suavização";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Deslocar o cursor para ajustar o contraste";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Deslocar o cursor para ajustar o efeito de suavização";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Deslocar o cursor para ajustar a gama";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Deslocar o cursor para ajustar o realce";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Deslocar o cursor para ajustar o factor de escala";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Deslocar o cursor para ajustar o sombreado";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Deslocar o cursor para ajustar a acentuação";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Deslocar o cursor para ajustar o nível de transparência";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Deslocar o cursor para ajustar a luminosidade";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Nenhuma";

/* Button (OK) : <title:OK> (oid:2857) */
"OK" = "OK";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Opacidade (%):";

/* Menu Item (Open) : <title:Open> (oid:586) */
"Open" = "Abrir?";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Contexto:";

/* Menu Item (Preference) : <title:Preference> (oid:2794) */
"Preference" = "Preferências";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Definições das preferências";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Pré-visualização";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Vermelho";

/* Menu Item (Rename) : <title:Rename> (oid:2792) */
"Rename" = "Mudar o nome";

/* StaticText (Rename Favorites) : <title:Rename Favorites> (oid:2858) */
"Rename Favorites" = "Mudar o nome aos Favoritos";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Repor";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Repor definições originais";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Resolução:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Regressar à aplicação";

/* Menu Item (Return to application) : <title:Return to application> (oid:2833) */
"Return to application" = "Regressar à aplicação";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:2797) */
"Rorate image clockwise" = "Rodar imagem no sentido dos ponteiros do relógio";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:2797) */
"Rotate 90°↶" = "Rodar 90°↶";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Guardar";

/* Menu Item (Save As) : <title:Save As> (oid:575) */
"Save As" = "Guardar como?";

/* StaticText (Save Favorites) : <title:Save Favorites> (oid:2838) */
"Save Favorites" = "Guardar favoritos";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Guardar as definições actuais para o último ficheiro aberto";

/* Menu Item (Save As) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Guardar definições actuais para o nome de ficheiro proporcionado pelo utilizador";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Escala (%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Digitalizar";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2809) */
"Scan Settings" = "Definições de Digitalização";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Digitalizar imagem";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Definições de Digitalização";

/* Menu (ScanThru) : <title:ScanThru> (oid:2813) */
"ScanThru" = "ScanThru";

/* Menu (ScanThrue) : <title:ScanThrue> (oid:2802) */
"ScanThrue" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Seleccionar canal de cor";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Seleccionar formato do documento";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Seleccionar local do documento";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Seleccionar tipo duplex";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Seleccionar o modo de digitalização";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Seleccionar resolução de digitalização";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Seleccionar modo de transparência";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Seleccionar unidades";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Sombreado";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Sombreado:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Acentuar:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Encadernação de Margens Curtas";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Apresentar página de ajuda para o ajuste";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Apresentar página de ajuda para os filtros";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Apresentar ajuda para a janela principal";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Apresentar página de ajuda para preferências";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Apresentar página de ajuda para definições de digitalização";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Small Static Text";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Suavizar e retocar a imagem";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Transparência sempre LIGADA";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Transparência LIGADA apenas durante a digitalização";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Transparência:";

/* EditText ('fnam',0) : <title:Type a name for a favorite> (oid:2856) */
"Type a name for a favorite" = "Digite um nome para um favorito";

/* StaticText (Type favorite's name:) : <title:Type favorite's name:> (oid:2853) */
"Type favorite's name:" = "Digite o nome do favorito:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Versão";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Largura:";

/* Menu (Window) : <title:Window> (oid:2827) */
"Window" = "Janela";

/* Menu Item (Zoom) : <title:Zoom> (oid:2805) */
"Zoom" = "Zoom";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:2814) */
"Zoom In" = "Aproximar";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:2808) */
"Zoom Out" = "Afastar";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "polegada";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "pixel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "ponto";

/* StaticText ( and  2004-2005 SAMSUNG Electronics,) : <title:™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
" and  2004-2005 SAMSUNG Electronics," = "™ e © 2004-2005 SAMSUNG Electronics,";


